<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_0gy3wfo" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.5.0">
  <bpmn:collaboration id="Collaboration_1r7s9ur">
    <bpmn:participant id="Participant_01vauem" processRef="Process_1tgb0k3" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1tgb0k3" isExecutable="false">
    <bpmn:laneSet id="LaneSet_18nz0bj">
      <bpmn:lane id="Lane_1bjy01x" name="Physiotherapist">
        <bpmn:flowNodeRef>Task_0fd081r</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_05xn5g1</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0xvskkm" name="GP">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_0ml88nz</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>EndEvent_1if3wge</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_150bu4u</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Task_1rg5qdp</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_16mh54j" name="Patient">
        <bpmn:flowNodeRef>Task_0p8wmwb</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="StartEvent_1" name="Start of physical exam requested">
      <bpmn:outgoing>SequenceFlow_0at3s35</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:task id="Task_0ml88nz" name="Fills in teleconsult and sends it">
      <bpmn:incoming>SequenceFlow_0at3s35</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0ubqe2v</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="SequenceFlow_0at3s35" sourceRef="StartEvent_1" targetRef="Task_0ml88nz" />
    <bpmn:sequenceFlow id="SequenceFlow_0kbzgbu" sourceRef="Task_0fd081r" targetRef="Task_05xn5g1" />
    <bpmn:task id="Task_0fd081r" name="Recieves request on worklist">
      <bpmn:incoming>SequenceFlow_0hpl5d0</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0kbzgbu</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="SequenceFlow_03iao78" sourceRef="Task_05xn5g1" targetRef="Task_150bu4u" />
    <bpmn:sequenceFlow id="SequenceFlow_0vnjfhf" sourceRef="Task_150bu4u" targetRef="Task_1rg5qdp" />
    <bpmn:sequenceFlow id="SequenceFlow_1upehg9" sourceRef="Task_1rg5qdp" targetRef="EndEvent_1if3wge" />
    <bpmn:task id="Task_0p8wmwb" name="Selects physiotherapist">
      <bpmn:incoming>SequenceFlow_0ubqe2v</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0hpl5d0</bpmn:outgoing>
    </bpmn:task>
    <bpmn:sequenceFlow id="SequenceFlow_0hpl5d0" sourceRef="Task_0p8wmwb" targetRef="Task_0fd081r" />
    <bpmn:task id="Task_05xn5g1" name="Fills in physical exam results">
      <bpmn:incoming>SequenceFlow_0kbzgbu</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_03iao78</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="EndEvent_1if3wge" name="End of physical exam requested">
      <bpmn:incoming>SequenceFlow_1upehg9</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="SequenceFlow_0ubqe2v" sourceRef="Task_0ml88nz" targetRef="Task_0p8wmwb" />
    <bpmn:task id="Task_150bu4u" name="Revieves results on worklist">
      <bpmn:incoming>SequenceFlow_03iao78</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_0vnjfhf</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Task_1rg5qdp" name="GP reviews results and discussed with patient">
      <bpmn:incoming>SequenceFlow_0vnjfhf</bpmn:incoming>
      <bpmn:outgoing>SequenceFlow_1upehg9</bpmn:outgoing>
    </bpmn:task>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1r7s9ur">
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="239" y="272" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="217" y="235" width="79" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_0fd081r_di" bpmnElement="Task_0fd081r">
        <dc:Bounds x="500" y="410" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_05xn5g1_di" bpmnElement="Task_05xn5g1">
        <dc:Bounds x="660" y="410" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Task_0ml88nz_di" bpmnElement="Task_0ml88nz">
        <dc:Bounds x="327" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Participant_01vauem_di" bpmnElement="Participant_01vauem" isHorizontal="true">
        <dc:Bounds x="167" y="70" width="1003" height="450" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_16mh54j_di" bpmnElement="Lane_16mh54j" isHorizontal="true">
        <dc:Bounds x="197" y="70" width="973" height="125" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0xvskkm_di" bpmnElement="Lane_0xvskkm" isHorizontal="true">
        <dc:Bounds x="197" y="195" width="973" height="185" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1bjy01x_di" bpmnElement="Lane_1bjy01x" isHorizontal="true">
        <dc:Bounds x="197" y="380" width="973" height="140" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0at3s35_di" bpmnElement="SequenceFlow_0at3s35">
        <di:waypoint x="275" y="290" />
        <di:waypoint x="327" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_1rg5qdp_di" bpmnElement="Task_1rg5qdp">
        <dc:Bounds x="900" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="EndEvent_1if3wge_di" bpmnElement="EndEvent_1if3wge">
        <dc:Bounds x="1062" y="272" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1041" y="315" width="79" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0kbzgbu_di" bpmnElement="SequenceFlow_0kbzgbu">
        <di:waypoint x="600" y="450" />
        <di:waypoint x="660" y="450" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_03iao78_di" bpmnElement="SequenceFlow_03iao78">
        <di:waypoint x="710" y="410" />
        <di:waypoint x="710" y="290" />
        <di:waypoint x="750" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_150bu4u_di" bpmnElement="Task_150bu4u">
        <dc:Bounds x="750" y="250" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0vnjfhf_di" bpmnElement="SequenceFlow_0vnjfhf">
        <di:waypoint x="850" y="290" />
        <di:waypoint x="900" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_1upehg9_di" bpmnElement="SequenceFlow_1upehg9">
        <di:waypoint x="1000" y="290" />
        <di:waypoint x="1062" y="290" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Task_0p8wmwb_di" bpmnElement="Task_0p8wmwb">
        <dc:Bounds x="500" y="90" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="SequenceFlow_0hpl5d0_di" bpmnElement="SequenceFlow_0hpl5d0">
        <di:waypoint x="550" y="170" />
        <di:waypoint x="550" y="410" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="SequenceFlow_0ubqe2v_di" bpmnElement="SequenceFlow_0ubqe2v">
        <di:waypoint x="427" y="290" />
        <di:waypoint x="464" y="290" />
        <di:waypoint x="464" y="130" />
        <di:waypoint x="500" y="130" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
